; Language definition file for WindowBlinds. 
;
; .\Program Files\Stardock\Object Desktop\WindowBlinds\lang\Default.lng (Default language - English)
; .\Program Files\Stardock\Object Desktop\WindowBlinds\lang\English.lng (Add other .lng files for additional languages)
;
; This is a UniCode text file that will appear as gibberish if opened in an editor that does not support it. 
; The Notepad.exe included with Windows 2000 or later will support editing this file. 
;
; Translation by Panu Artimo

[Strings]
1="Asenna teema levyltä"
2="Asenna teema verkosta"
3="Hae toinen teema"
4="Suodata teemalistaa"
5="_"
6="Muokkaa SkinStudiossa"
7="Vaihda teeman väriä"
8="Teeman kategoria"
9="Poista tämä teema"
10 "_"
11="Käytä teemaa"
12="Lisää teema kiertoon"
13="Poista teema"
14="-"
15="Asetukset"
16="WindowBlinds"
17="Kieliasetukset"
18="Sulje ikkuna"
19="Omat teemat"
20="Omat työkalupalkit"
21="Omat animaatiot"
22="Perusasetukset"
23="Omat asetukset"
24="Ohjelmien asetukset"
26="By : "         
27="WindowBlinds asetusohjelma"
28="Copyright (C) 2000-2004 Stardock.Net, Inc"
29="Tietoja..."
30="Sulje WindowBlinds"
31="Hyväksy muutokset"
32="Hyväksy"
33="Älä käytä teeman asetuksia taustakuvalle "
34="Taustakuvat"
35="Sulje"
36="Lisää ohjelmakohtainen asetus..."
37="Vedä valinta"
38="Vedä ja pudota ikkunan tai ohjelman päälle, tai valitse tiedosto levyltä..."
39="Valitse ohjelman EXE-tiedosto levyltä..."
40="Peruuta"
41="Suodata teemalista"
42="Luo uusi kategoria"
43="Poista kategoria"
44="Järjestä :"
45="Sulje"
46="Järjestä nimen mukaan"
47="Järjestä tekijän mukaan"
48="Järjestä asennuspäivän mukaan"
49="Dialogin tausta"
50="MDI ikkunan tausta"
51="Järjestelmähallinan tausta"
52="Ohjelmat (*.exe)|*.exe||"
53="Valitse ohjelma..."
54="Oletko varma, että haluat poistaa tämän kategorian?"
55="Poista kategoria?"
56=" by "
57="By : "
58="By : "
59="- Käytä teeman asetusta -"
60="Sulje ikkuna"
61="Pienennä ikkuna"
62="Suurenna ikkuna"
63="Rullaa ikkuna ylös/alas"
64="Ikkuna aina päällä"
65="Näytä järjestelmävalikko"
66="Pienennä palkkiin"
67="Pienennä systeemipalkkiin"
69="Valitse bittikarttakuva..."
70="Esikatselu"
71="Oletko varma, että haluat sulkea WindowsBlindsin?"
72="Sulje WindowsBlinds?"
73="Haluatko käyttää teeman tekijän valitsemaan taustakuvaa?"
74="Aseta taustakuva?"
75="Haluatko käyttää teeman tekijän valitsemaan Icon Packager teemaa?"
76="Aseta Icon Packager teema?"
77="By : "
79="Teeman oletustyyli"
80="WindowBlinds Skin Archives (*.WBA,*.ZIP)|*.WBA;*.ZIP||"
81="Asenna teema levyltä"
82="Teema ei sisällä .uis tiedostoa. Varmista että kyseessä on WindowBlinds teema?"
83="Teemasta puuttuu tietoa"
84="-Teemoita tavalliset osat"
85="Tavalliset windows napit (Hyväksy, Peruuta, jne.)"
86="Tehtäväpalkin napit"
87="Työkalupalkin napit"
88="-Teemoita edistyneet kontrollit"
89="Valikon reunat"
90="Progresspalkkikontrollit"
91="Välilehtikontrollit"
92="Vierityspalkkikontrollit"
93="Tilapalkki"
94="Valikkotaustat"
95="-Teemoita ikkunoiden taustat"
96="Viestiruutujen taustat (valitse Taustat jos haluat ohittaa)"
97="-Muokkaa työpöydän osia"
98="Tee 3D palkeista litteitä (jos ei teemoitettu)"
99="Käytä teeman värejä (suositeltava)"
100="Käytä liitettyä taustakuvaa"
101="Käytä liitettyjä kuvakkeita (IP tarvitaan)"
102="Käytä teeman ääniä (jos liitetty)"
103="Käytä Windows XP:n kaltaisia järjestelmähallinnan palkkeja"
104="Teemoita pikalaukaisu tehtäväpalkkinapit"
105="Teemoita Näytön asetukset ikkuna"
106="Haluatko poistaa tämän asetuksen ohjelmalle "
107=" minkä olet lisännyt aikaisemmin?"
108="Poista käyttäjän asetus"
109=" minkä Stardock on asettanut?"
110="Poista oletusasetus"
111="Haluatko poistaa tämän asetuksen ohjelmalle "
112="?"
113="Poista ohjelmakohtainen asetus"
114="WindowBlinds Skin Archives (*.WBA,*.ZIP)|*.WBA;*.ZIP||"
115="Asenna levyltä"
116="Teema ei sisällä .uis tiedostoa. Varmista että kyseessä on WindowsBlinds teema?"
117="Teemasta puuttuu tietoa"
118="Valitse."
119="Valitse ensin poistettava lisäasetus!"
121="Valitse poistettava lisäasetus. Et voi poistaa asetusta mikä ei ole käytössä."
122="Valitse ensin poistettava lisäasetus!"
123="Haluatko poistaa teeman tiedostot?"
124="Oletus teeman tyyli"
125="Valittu teema : " 
126="Lisäasetukset"
127="Otsikkopalkkiasetukset"
128="Käytä muokattua väriä järjestelmähallinnan tekstissä"
129="Näytä aktiivinen tila järjestelmähallinnan taustassa"
130="Tee järjestelmähallinnan ikkunoista osittain läpinäkyviä"
131="Aseta yleiset värit kaikille teemoille"
132="Hyväksy"
133="Peruuta"
135="Peruuta"
136="Hyväksy"
137="kaksoisnapsautus toiminto:"
138="Right click Toiminto:"
139="Aseta teeman kategoria"
140="Peruuta"
141="Hyväksy"
142="Etsi teema..."
143="Syötä muutama ensimmäinen kirjain ja paina enter käynnistääksesi haun."
144="Ohjelmakohtaiset asetukset"
145="Jos tietty ohjelma aiheuttaa hankaluuksia voit jättää sen teemoittamatta tai muokata asetuksia korjataksesi ongelmat."
146="Mitä teemaa tälle ohjelmalle käytetään : "
147="Ohjelman nimi:"
148="Teeman nimi:"
149="-Teemoitusta ei käytetä lainkaan tälle ohjelmalle"
150="Jätä ohjelma huomiotta äläkä teemoita sitä"
151="-Asetukset osittaiselle teemoitukselle"
152="Teemoita ohjelma vaikka se käyttää Direct3D rajapintaa"
153="Käytä valinnaista tapaa käsitellä hiiren napsaukset otsikkopalkissa"
154="-Poista ominaisuuksia käytöstä"
155="Älä teemoita tämän ohjelman taustakuvia"
156="Älä käytä litteitä työkalupalkkeja tälle ohjelmalle"
157="Älä teemoita tämän ohjelman vierityspakkeja"
158="Älä teemoita tämän ohjelma otsikkopalkkia "
159="-Edistyneet ominaisuudet"
160="Poistetut ominaisuudet eivät periydy tämän ohjelman käynnistämiin ohjelmiin"
161="Teemoita ainoastaan tämän ohjelman otsikkopalkki"
162="hyväksy"
163="Peruuta"
164="Järjestelmänlaajuinen oletusteema"
165="Käytä oletusteemaa"
166="Käytä valittua teemaa"
167="Valitse teema..."
168="Suorituskykyvalinnat"
169="Hyperpaint"
170="Hyperpaint ikkunan resoluutio"
171="Käytä Hyperpaintia (ei käytetä jos ei laitteistotukea)"
172="Älä käytä ikkunoiden oletus animaatioasetuksia"
173="Optimoi koon muutokset ClearTypeä käytettäessä"
174="Hyväksy"
175="Peruuta"
176="Käytä WindowBlinds väriasetuksia näille kuvakkeille"
177="Käytä aina teeman työkalupalkkikuvakkeita"
178="Jos teema sisältää kuvakkeet käytä niitä, muuten käytä alla määriteltyjä kuvakkeita"
179="Käytä aina alla määriteltyjä työkalupalkkikuvakkeita"
180="Käytä aina teeman määrittelemiä animaatioita"
181="Jos teema sisältää animaatioita käytä niitä, muuten käytä alla määriteltyjä animaatioita"
182="Käytä aina alla määriteltyjä animaatioita"
183="Tiedoston kopiointianimaatio"
184="Tiedoston siirtoanimaatio"
185="Tiedoston poistoanimaatio"
186="Tyhjä roskakori"
187="Tiedoston lopullinen poistoanimaatio"
188="Attribuuttien asetusanimaatio"
189="Tiedoston latausanimaatio"
190="Pienempi"
191="Suurempi"
192="Valitse teema"
193="Hyväksy"
194="Lisäasetukset"
195="XP erikoisasetukset"
196="Kirjasin erikoisasetukset"
197="Mukaanluetut"
198="Käytä XP tehtäväpalkkia..."
199="Teemoita vain listatut ohjelmat"
200="Teema voi muokata käyttäjän määrittelemiä kuvakkeita"
201="Käytä litteitä työkalupalkkeja"
202="Teemoita konsoli-ikkunat"
203="Käyttäjän ikoni start-panelissa (ei domainissa)"
204="Älä käytä kontrolleissa kirjasinten erikoistehosteita"
205="Käytä käyttöliittymätyyliä..."
206="Teemoita kontrollit vain teemoituksen sallivissa ohjelmissa"
207="Näytä kuvake systeemipalkissa"
208="Pienennä nappi pienentää systeemipalkkiin"
209="Otsikkopalkin kirjasin..."
210="Palauta alkuasetus"
211="Lisää..."
212="Poista"
213="Lisäasetukset..."
214="Kaikki kirjasimet korvataan :"
215="Haluan "
216="Iso tehtäväpalkki"
217="jättää oletuskokoon"
218="suurentaa kirjasimia 10%"
219="suurentaa kirjasimia 20%"
220="suurentaa kirjasimia 30%"
221="suurentaa kirjasimia 40%"
222="suurentaa kirjasimia 50%"
223="suurentaa kirjasimia 60%"
224="suurentaa kirjasimia 70%"
225="suurentaa kirjasimia 80%"
226="suurentaa kirjasimia 90%"
227="suurentaa kaksinkertaiseksi"
228=" jätä kirjasimet ennalleen"
229=" ei käytetä XP tehtäväpalkkia"
230=" Blue Shellstylessä"
231="Lisätä ohjelman teemoitettavien ohjelmien listalle"
232="&Suorituskyky..."
233="&Taustat"
234="&Muokkaa asetuksia"
235="&Lisää  asetus"
236="&Poista asetus"
237="Muuta teeman väriä..."
238 ="Pakota teema käyttämään väriä vaikka se ei sitä varsinaisesti tuekkaan"
239 ="Mahdollista värien muokkaus"
240 ="Mahdollista gamma-korjaus"
241 ="Käännetyt värit teemassa"
242 ="Harmaasävyt teemassa"
243 ="Ei mitään"
244 ="Täysi"
245 ="Kokeile SkinStudiota luodaksesi omia teemoja tai muokkaa yksittäisten kuvien värejä!"
246 ="Hue :"
247 ="Saturation : "
248 ="Luminence :"
249 ="Tumma"
250 ="Vaalea"
251 ="Vaihda väri..."
252 ="Palauta alkuarvo"
253="Asetukset"
254 ="Häivytä kuva teemojen esikatselun välillä"
255 ="Kieli"
256 ="Lisää"
257 ="Poista"
258 ="WindowBlinds"
259 ="Käytä väritystä"
260 ="Lisää..."
261 ="Gamma..."
262 ="0%"
263 ="100%"
264 ="Tämä Visuaalinen tyyli on tullut Windows XP:n mukana eikä sitä voi poistaa."
265 ="Poisto ei onnistunut"
266 ="Et voi poistaa aktiivista teemaa. Ole hyvä ja vaihda ensin teemaa."
267 ="Oletko varma, että haluat poistaa teeman tiedostot?"
268 ="Asenna teema levyltä"
269 ="Teema ei sisällä .uis tiedostoa. Varmista, että kyseessä on WindowsBlinds teema?"
270 ="Teemasta puuttuu tietoa"
271 ="Käytä gammakorjausta"
272 ="Tumma"
273 ="Vaalea"
274 ="Käännetyt värit teemassa"
275 ="Harmaasävyt teemassa"
276 ="Gammakorjaus"
277 ="Sulje"
279 ="Teema nimeltä '"
280 ="Työkalupalkkiteema nimeltä '"
281 ="Animaatioteema nimeltä '"
282 ="' on asennettu."
283 ="Klikkaa tätä vihjettä käyttääksesi teemaa, tai asenna se näytön asetuksista."
284 ="Voit asettaa tämän WindowsBlindsin asetukset ikkunasta"
285 ="Uusi teema on asennettu."
286 ="Uusi työkalupalkkiteema on asennettu."
287 ="Uusi animaatioteema on asennettu."
288 = "Teema määrää tehtäväpalkin koon"
289 = "Pieni tehtäväpalkki"
290 = "Suuri tehtäväpalkki"
1000 = "&WindowBlinds asetukset"
1001 = "&Tietoja WindowBlindsista"
1002 = ""
1003 = "Uudelleenlataa teema"
1004 = "Muokkaa teemaa"
1005 = "&Apua"
1006 = ""
1007 = "&Lopeta WindowBlinds"
1008 = "Rakennan teemalistaa..."
1009 = " Oletuskuvakkeet"
1010 = " Oletusanimaatiot"
2000 = "http://www.windowblinds.net"

900 = "Käytä HSL väritystä"
901 = "Alusta"
902 = "Oletusväritasot"
903 = "Rikkaaammat värit"
904 = "Köyhemmät värit"
905 = "Muokatut värien tasot"
